AMOR(6)

NOM
amor - Une créature KDE pour votre bureau

SYNOPSIS

amor [Options générales de KDE] [Options générales de Qt]

DESCRIPTION

AMOR représente un « gâchis amusant de ressources ». Il fourni différents personnages qui se promènent sur votre écran en faisant des blagues et en vous donnant des conseils.

AMOR fait partie du module kdetoys.

OPTIONS

AMOR se configure graphiquement et n'a aucune option en ligne de commandes autres que les options standard de KDE et Qt(TM).

VOIR AUSSI

À l'intérieur de KDE vous pouvez saisir help:/amor dans Konqueror pour voir le manuel utilisateur complet.

PROBLÈMES

Pour l'instant AMOR fonctionne uniquement avec le gestionnaire de fenêtre KWin.

AUTEURS

AMOR a été écrit par Martin R. Jones <mjones@kde.org>. Cette page de manuel a été préparée par Ben Burton <bab@debian.org> pour le système GNU/Linux Debian (mais peu être utilisée par d'autres).